/******************************************************************************
*
*                        Microchip SPI Driver Configuration
*
******************************************************************************
* FileName:           drv_spi_config_default.h
* Processor:          PIC18/PIC24/dsPIC30/dsPIC33
* Compiler:           XC8/XC16
* Company:            Microchip Technology, Inc.
*
* Software License Agreement
*
* The software supplied herewith by Microchip Technology Incorporated
* (the "Company") for its PICmicro(R) Microcontroller is intended and
* supplied to you, the Company's customer, for use solely and
* exclusively on Microchip PICmicro Microcontroller products. The
* software is owned by the Company and/or its supplier, and is
* protected under applicable copyright laws. All rights are reserved.
* Any use in violation of the foregoing restrictions may subject the
* user to criminal sanctions under applicable laws, as well as to
* civil liability for the breach of the terms and conditions of this
* license.
*
* THIS SOFTWARE IS PROVIDED IN AN "AS IS" CONDITION. NO WARRANTIES,
* WHETHER EXPRESS, IMPLIED OR STATUTORY, INCLUDING, BUT NOT LIMITED
* TO, IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A
* PARTICULAR PURPOSE APPLY TO THIS SOFTWARE. THE COMPANY SHALL NOT,
* IN ANY CIRCUMSTANCES, BE LIABLE FOR SPECIAL, INCIDENTAL OR
* CONSEQUENTIAL DAMAGES, FOR ANY REASON WHATSOEVER.
*
* ============================================================================ *
*   VERSION DATE       BY                   CHANGE/COMMENT                     *
* ---------------------------------------------------------------------------- *
*   1.00    2017-02-11 ޒH[(ނ) {Rgǉ                 *
*
********************************************************************/

/********************************************************************/
/*                 Definitions to enable SPI channels               */
/* SPĨW[2ȏ゠ꍇŁASPI2(MSSP2)𗘗pꍇ  */
/* DRV_SPI_CONFIG_CHANNEL_2_ENABLELɂB                    */
/********************************************************************/

// Enable SPI channel 1(SPI1/MSSP1)
#define DRV_SPI_CONFIG_CHANNEL_1_ENABLE

// Enable SPI channel 2(SPI2/MSSP2)
//#define DRV_SPI_CONFIG_CHANNEL_2_ENABLE

















