/*******************************************************************************
*  skSDfileio.h - fileioĝׂrcJ[hpCuwb_t@C         *
*                                                                              *
* ============================================================================ *
*  VERSION DATE        BY                    CHANGE/COMMENT                    *
* ---------------------------------------------------------------------------- *
*  1.00    2017-02-12  ޒH[(ނ)  Create                            *
*  2.00    2019-05-22  ޒH[(ނ)  SD_Initialize()֐ύX       *
* ============================================================================ *
*  PIC 18F26K22 24EP256MC202 24FJ64GB002                                       *
*  ̑PIC18/24np\Ǝv܂B                                *
*  MPLAB X(v3.50)                                                              *
*  MPLAB(R) XC8  C Compiler Version 1.40                                       *
*  MPLAB(R) XC16 C Compiler Version 1.30                                       *
*******************************************************************************/
#ifndef _SKSDFILEIO_H
#define _SKSDFILEIO_H

#include <stdint.h>
#include <stdbool.h>
#include <string.h>
#include "fileio.h"
#include "system.h"
#include "sd_spi.h"
#include "drv_spi.h"


// sdCardMediaParameters\̂"system.c"t@Cɐ錾Ă܂B
// SD-SPIt@ChCoɂĕKvƂ郆[Ů֐`܂B
extern FILEIO_SD_DRIVE_CONFIG sdCardMediaParameters ;

// SDJ[h̖̏߂l
typedef enum {
    SDINIT_ERROR_NONE = 0,        // I
    SDINIT_ERROR_FILEIO_INIT,     // fileioCu(FILEIO_Initialize)̏G[
    SDINIT_ERROR_NO_CARD,         // J[hoȂ
    SDINIT_ERROR_NO_MOUNT,        // hCo[}EgȂ
} SDINIT_ERROR_TYPE ;

// ֐̃vg^Cv錾
SDINIT_ERROR_TYPE SD_Initialize(char driveId) ;
FILEIO_ERROR_TYPE SD_Termination(char driveId) ;
int SD_fGets(char *buffer,size_t nbyte,FILEIO_OBJECT *fp) ;

#endif // #ifndef _SKSDFILEIO_H
